Subject: sc
From: João Mamede <[email-masked]>
To: [email-masked]
Date: Sun, 23 Oct 2005 16:03:36 +0100

can someone point me a good sc howto?I tried to follow the one in
happysat but I was unable to get it working.

[softdevice] processing args
[softdevice]   argv [0] = softdevice
[softdevice]   argv [1] = -vo
[softdevice] initializing Plugin
[softdevice] Initializing Video Out
[softdevice] ffmpeg version(CVS) build(3276800)
[XvVideoOut]: displayAspect = 1,220447, displayRatio = 1,250000, PAR =
0,976358
[XvVideoOut]: max area size 2046 x 2046
[XvVideoOut]: using area size 736 x 576
[softdevice] Subplugin successfully opend
[softdevice] Video Out seems to be OK
[softdevice] Initializing Audio Out
[softdevice] Audio out seems to be OK
[softdevice] A/V devices initialized, now initializing MPEG2 Decoder
cSoftDevice::MakePrimaryDevice

root@lilith:/video# ./vdr -Psc -P"softdevice -vo xv:"
[softdevice] processing args
[softdevice]   argv [0] = softdevice
[softdevice]   argv [1] = -vo
[softdevice] initializing Plugin
[softdevice] Initializing Video Out
[softdevice] ffmpeg version(CVS) build(3276800)
[XvVideoOut]: displayAspect = 1,220447, displayRatio = 1,250000, PAR =
0,976358
[XvVideoOut]: max area size 2046 x 2046
[XvVideoOut]: using area size 736 x 576
[softdevice] Subplugin successfully opend
[softdevice] Video Out seems to be OK
[softdevice] Initializing Audio Out
[softdevice] Audio out seems to be OK
[softdevice] A/V devices initialized, now initializing MPEG2 Decoder
cSoftDevice::MakePrimaryDevice

plainkeys: registering key type V (super)
plainkeys: registering key type Z (super)
plainkeys: registering key type S (super)
plainkeys: registering key type N (super)
systems: registering CA system Nagra, pri -10
plainkeys: registering key type I
plainkeys: registering key type X (super)
plainkeys: registering key type C (super)
loaders: registering loader ECM
loaders: registering loader KEY
vo_argv: xv:
scplugin: version 0.5.1 startingnagrakey: bad key format 'N 4101 X1 03'
plainkeys: loaded 22 keys from /video/plugins/SoftCam.Key
softcam: ScCaps are 555 0 0 0 0 0 0 0 0 0
CMD[7258]:SetAudioMode 0
CMD[7264]:SetPlayMode PmAudioVideo
CMD[7264]:Start IsSuspended 0
CMD[7264]:init put byte finished
CMD[7344]:Neuer Thread gestartet: Mpeg2Decoder pid 12792
CMD[7767]:Stop
CMD[7767]:Thread beendet : mpegDecoder pid 12792

When I try to see the plugins in vdr menu(plugins) it says.. 0 keys